/*
	Bluejean.fr
*/


HTML, BODY
{
	height:100%;
	*height:100%;
	-height:100%;
	min-height:100%;
	padding:0; 
	margin:0; 
}

BODY
{
	position:relative;
	width:auto;
	font-family: Arial, "Trebuchet MS", sans-serif, Geneva;
	font-size:14px;
	line-height:18px;	
	background-color:white; 
}

img
{
	border: 0;
}

H1 {
	font-size:32px;
	color: #468;
	text-decoration: none;
	line-height:32px;
	font-weight:normal;
	margin-top:48px;
	margin-bottom:24px;
	font-family:Arial, Calibri, sans;
}

H2 {
	font-size:22px;
	color:#333;
	margin-top:40px;
	margin-bottom:32px;
	font-family:Georgia, Calibri, Arial;
	font-weight:normal;
}

H3
{
	font-family: Georgia, Courrier, Helvetica, sans-serif;
	font-size: 115%;
	color: #036;
}

H4
{
	font-family: Georgia, Courrier, Helvetica, sans-serif;
	font-size: 115%;
	font-style:italic;
	color:black;
}

A:link, A:visited, A:hover { text-decoration: none; color:#27a; }
A:visited { color: #39C;}
A:hover { color:red; }


table 
{ 
	border:thin; 
	font-size:95%;
	border-collapse:collapse;
	width:auto;
	max-width:640px;
	min-width:320px;
	text-align:center;
}

table,th, td { border: 1px solid #036; }
th, td { height: 24px; padding:4px; vertical-align:middle; }
th { color:black; }

#outer {
	position:relative;
	margin: 0 auto;
	max-width:1200px;
	min-width:280px;
	min-height:100%;
}

#main {
	padding-bottom:4px;
}

#header {
	position:relative;
	border:none;
	padding:1px;
	height:108px;
	min-height:108px;
}

#content, #text, #main, #container {
	overflow:hidden;
	padding:0 16px 16px 16px;
	color:#333;
}

#content a, #container a  {
	color:#0000CC;
}

#container fieldset {
	box-shadow: 4px 4px 4px #ccc;
	border:1px solid #ccc;
	border-radius:6px;
	padding:12px;
	margin-bottom:48px;
	width:90%;
}

#container fieldset p {
	margin:0;
	padding:0;
}

#footer {
	width:100%;
	height:24px;   
	border-top:1px dashed #FF6600;
	text-align:center;
	padding:8px 0 0 0;
	background-color:#white;
	font-size:85%;  
	clear:both; 	
}

#logo {
	position:absolute;
	top:8px;
	left:8px;
	margin:0px;
	width:246px;
	height:108px;
	background-image:url(/images/logo.jpg); 
	background-repeat:no-repeat;	
}

#flagfr, #flagen {
	position: absolute;
	top:26px;
	left:300px;
	width:32px;
	height:21px;
}

#flagfr {
	background-image:url(flag-fr.gif); 
	background-repeat:no-repeat;
}

#flagen {
	background-image:url(flag-en.gif); 
	background-repeat:no-repeat;
}

#topmenu {
	position:absolute;
	top: 20px;
	right:0;
	width:600px;
	height:60px;
	margin:0 48px 0 0;
	padding:0;
	font-size:90%;
}

#topmenu ul {
	list-style-type:none;
}

#topmenu a { color: black; }
#topmenu a:visited { color:#333; }
#topmenu a:link { color:black; }
#topmenu a:hover { 	color:black; font-size:130%; }

.icone {
	display:inline;
	float:left;
	width:48px;
	height:60px;
	text-align:center;
	text-decoration:none;
	padding:0 8px 0 8px;
	font-family: "Arial";	
	color:black;
	font-size:75%;
}

#heading {
	position: absolute;
	top: 8px;
	right: 4%;
	height:70px;
	margin:0;
	padding:0;
	width:300px;
}

.border {
	border:1px solid #333;
	padding:8px;
}

.pub {
	margin:32px 0 16px 16px;
	text-align:center;
}

#menupanel {
	float:right;
	width: 170px;
	margin-top:48px;
	padding:8px 2px 8px 2px;
	line-height:22px;
	overflow:hidden;
	font-family:Arial, Verdana,sans-serif;	
	text-decoration:none;	
}

#menupanel a:hover {
	text-decoration:underline;
}

.menu {
	padding:0px;
	margin-bottom: 8px;
	font-size:100%;
	width:164px;
	border:1px solid rgb(196,209,254);
}

.menutitle {
	padding:0 0 0 0;
	font-size: 100%;
	color: black;
	width:100%;
	background-image: url(menu.jpg);
	background-repeat: repeat-x;
}

.menutitle a {
	color:#000;
	text-decoration:none;
	margin-left:8px;
}

.menulist {
	color: #000;
	margin-left:4px;
	padding: 4px;
}

.menuad {
	padding:0px;
	margin-bottom: 8px;
	width:164px;
}

.menulist a {
	color:#000;
	text-decoration: none;
}

.menulist a:visited {
	color: #333;
	text-decoration: none;
}

.menulist a:active {
	color:black;
	text-decoration: none;
}

.menulist a:hover { 
	color:red; 
	text-decoration: none ;
}

blockquote {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
}

pre {
  padding:8px;
  border:1px solid #CCCCCC;
}

.color td {
   border-bottom: 1px solid #CCCCCC;
}

.right {
	float:right;
	margin:16px;
	text-align:center;	
}

.left {
	float:left;
	margin:16px;
}

.blue {
	border:1px solid #069;
	padding:8px;
	margin-bottom:8px;
}

.retrait {
	margin:16px;
	border:2px solid #036;
	padding:8px;
	background-color:#CCF;
	color:black;
}

.tborder {
	border:1px solid black;
	color:black;

}

.greentable {
	border:2px solid #060;
	padding:4px;
}

.orangetable {
	border:2px solid orange;
	padding:4px;
}

.blacktable {
	border:2px solid black;
	padding:4px;
}

.ad {
	margin:16p;
	margin-top:24px;
}

.las {
	padding:0;
	margin-left:8px;
	font-size:16px;
	line-height:20px;
	font-family:Arial, Verdana;
	color:#333;
}

.las a, .las a:visited, .las a:active {
	font-weight:normal;
	text-decoration:none;
	color:#069;
}

.las li {
	list-style:none;
	margin-left:0;
	margin-bottom:8px;
}

.las a:hover {
	text-decoration:underline;
}

.ishaded, .shaded { 
	padding: 0px;
	border: 1px solid #CCC; 
	-moz-box-shadow: 4px 4px 10px #888;  
	-webkit-box-shadow: 4px 4px 10px #888;  
	box-shadow:4px 4px 10px #888;
} 

.caption {
	text-align:center;
}

.caption p {
	font-size:85%;
	font-style:italic;
}

.gal {
	clear:left;
}

.gal img, .gal1 img {
	float:left;
	margin:4px;
	margin-right:12px;
}

.gal p, .gal h5, .gal1 p, .gal1 h5 {
	margin-left:252px;
}

.gal2 {
	clear:left;
}

.biglist a {
	display:inline-block;
	font-size:18px;
	margin-bottom:12px;
}

@media (min-width: 300px) and (max-width: 728px) {
#content, #container {
	padding-left:16px;
	}
li a {
	line-height:24px;
	font-size:14px;
}	
}